Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2004:108: cvs


Vulnerability Assessment Details

MDKSA-2004:108: cvs

Vulnerability Assessment Summary
Check for the version of the cvs package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2004:108 (cvs).


iDEFENSE discovered a flaw in CVS versions prior to 1.1.17 in an undocumented
switch implemented in CVS' history command. The -X switch specifies the name of
the history file which permits a possible hacker to acertain whether arbitrary system
files and directories exist and whether or not the CVS process has access to
them.
This flaw has been fixed in CVS version 1.1.17.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2004:108
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

SUPERMICRO MBD-X11SSH-F-O Micro ATX Server Motherboard LGA 1151 Intel C236
$209.99
SUPERMICRO MBD-X11SSH-F-O Micro ATX Server Motherboard LGA 1151 Intel C236 pictureSUPERMICRO MBD-X11SSM-F-O Micro ATX Server Motherboard LGA 1151 Intel C236
$194.99
SUPERMICRO MBD-X11SSM-F-O Micro ATX Server Motherboard LGA 1151 Intel C236 pictureSun Micro System Ultra Enterprise 1 P/N 600-4184-01
$190.0
Sun Micro System Ultra Enterprise 1 P/N 600-4184-01 pictureLOT of 5 NEW Super Micro Server XEON HEATSINK RETENTION - SKT-095-604E
$9.99
LOT of 5 NEW Super Micro Server XEON HEATSINK RETENTION - SKT-095-604E picture


Discussions

No Discussions have been posted on this vulnerability.